This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 457 - Integrate changes from UltraPenguin 1.1.9
Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kbdconfig (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:05 EST by Jeff Johnson
Modified: 2014-03-16 22:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 17:07:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:05:46 EST
kbdconfig               Recognize attached Sun vs. PC
keyboards (e.g. on
                        AX/AXi), use right set of keymaps in
such cases.
Comment 1 Cristian Gafton 1999-03-18 17:07:59 EST
We switched to console-tools

Note You need to log in before you can comment on or make changes to this bug.